uuid: 88199763-0e9e-4b6c-b78f-98e8af1e884a
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.bp_column_wrapper
id: paragraph.bp_column_wrapper.created
field_name: created
entity_type: paragraph
bundle: bp_column_wrapper
label: 'Authored on'
description: 'The time that the Paragraph was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
